import { useTranslation } from "react-i18next";
import { Handle, Position } from "@xyflow/react";
import Base from "./Base";

export function TableDisplay() {
  const {t} = useTranslation();
  return (
    <Base title={t("pages.screening.nodes.present_TableDisplay.title")}>
      <div>
        <div><a href="#">{t("pages.screening.nodes.present_TableDisplay.open")}</a></div>
      </div>
      <Handle type="target" position={Position.Left}/>
    </Base>
  );
}
